html {
    font-family: roboto, tahoma, sans-serif;
    font-size: 10px;
    letter-spacing: 1.5px;
    color: #ddd;
}

.wrapper header {
    background-image: url("../img/bg2.jpg");
    background-color: rgba(0, 0, 0, 1);
    background-size: cover;
    min-height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

h1,
h2,
h3 {
    text-align: center;
    color: #FFF5E3;
}

h1 {
    font-size: 3.3em;
    margin-top: 70px;
    margin-bottom: 25px;
}

h2 {
    font-size: 2.0em;
    padding-bottom: 35px;
    border-bottom: 5px solid #58a6db;
}

h3 {
    font-size: 1.8em;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 35px;
}

nav {
    background-color: transparent;
    padding-top: 20px;
}

nav a {
    display: block;
    width: 33%;
    float: left;
    text-align: center;
    text-decoration: none;
    color: #FFF5E3;
    font-size: 2.0em;
    font-weight: bold;
    line-height: 60px;
    letter-spacing: 2px;
    padding: 0px 0px 0px 0px;
    border-radius: 0% 0% 0% 0%;
    transition: 0.4s;
}

@media (max-width:500px) {
    nav a {
        width: 50%;
    }
}

nav a:hover {
    background-color: rgba(238, 24, 58, 0.8);
    box-shadow: 2px;
    color: white;
    cursor: pointer;
}

button a,
button2 a {
    text-decoration: none;
    color: #FFF5E3;
    font-weight: bold;
    letter-spacing: 2px;

}

button {
    position: absolute;
    top: 5px;
    width: 150px;
    height: 40px;
    right: 5px;
    margin-left: -100px;
    box-sizing: border-box;
    border: 1px solid rgba(17, 113, 199, 0.8);
    border-radius: 0% 0% 0% 0%;
    font-size: 1.8em;
    line-height: 40x;
    text-align: center;
    background-color: rgba(26, 94, 169, 0.7);
    transition: 0.4s;
}

button:hover {
    background-color: rgba(238, 24, 58, 0.8);
    font-size: 2.2em;
    box-shadow: 2px;
    color: white;
    cursor: pointer;
}


button2 {
    position: absolute;
    top: 5px;
    width: 150px;
    height: 40px;
    left: 5px;
    margin-left: 0px;
    box-sizing: border-box;
    border: 1px solid rgba(17, 113, 199, 0.8);
    border-radius: 0% 0% 0% 0%;
    font-size: 1.8em;
    line-height: 40px;
    text-align: center;
    background-color: rgba(26, 94, 169, 0.7);
    transition: 0.4s;
}

button2:hover {
    background-color: rgba(238, 24, 58, 0.8);
    font-size: 2.2em;
    box-shadow: 2px;
    color: white;
    cursor: pointer;
}
